Bug 138189 - [MAINTAINER] devel/geany: update to 0.18
Summary: [MAINTAINER] devel/geany: update to 0.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-26 02:40 UTC by Andris Raugulis
Modified: 2009-09-03 04:40 UTC (History)
1 user (show)

See Also:


Attachments
freebsd-ports-devel_geany-0.17-to-devel_geany-0.18.patch (2.59 KB, patch)
2009-08-26 02:40 UTC, Andris Raugulis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andris Raugulis 2009-08-26 02:40:00 UTC
	- Update to 0.18
Comment 1 Edwin Groothuis freebsd_committer 2009-08-26 02:40:16 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-08-26 02:40:18 UTC
Maintainer of devel/geany,

Please note that PR ports/138189 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138189

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-08-26 02:40:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Andris Raugulis 2009-08-26 13:11:24 UTC
> Class Changed
>
> From-To:	maintainer-update->change-request
> By:	edwin
> When:	Wed Aug 26 01:40:16 UTC 2009
> Why:	Fix category (submitter is not maintainer) (via the GNATS Auto Assign Tool) 

Uhm?! "submitter is not maintainer"? Rrright, then who is?
I (submitter) am maintainer, check CVS of latest Makefile.

Can you fix this, and please explain why did it happen so that it won't
happen again? Maybe I did something wrong sending this PR?
Comment 5 Mark Linimon 2009-08-26 14:06:39 UTC
On Wed, Aug 26, 2009 at 12:30:03PM +0000, Andris Raugulis wrote:
> Uhm?! "submitter is not maintainer"? Rrright, then who is?
> I (submitter) am maintainer, check CVS of latest Makefile.
> 
> Can you fix this, and please explain why did it happen so that it won't
> happen again? Maybe I did something wrong sending this PR?

$ cd ../../devel/geany
$ make maintainer
ar@null.lv

$ grep From: /home/gnats/ports/138189
From: Andris Raugulis <ar@nul.lv>

mcl
Comment 6 Mark Linimon freebsd_committer freebsd_triage 2009-08-26 14:06:46 UTC
State Changed
From-To: feedback->open

Submitter is maintainer (type in From:) 


Comment 7 Mark Linimon freebsd_committer freebsd_triage 2009-08-26 14:06:46 UTC
Class Changed
From-To: change-request->maintainer-update
Comment 8 Andris Raugulis 2009-08-26 14:59:12 UTC
> $ cd ../../devel/geany
> $ make maintainer
> ar@null.lv
> 
> $ grep From: /home/gnats/ports/138189
> From: Andris Raugulis <ar@nul.lv>

Oh, damn, it's was just a typo (that 3 char domain doesn't even exist).
That can't be fixed, can it?

Anyhow, thanks for explanation.
Comment 9 Dmitry Marakasov freebsd_committer 2009-09-02 19:42:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 10 Dmitry Marakasov freebsd_committer 2009-09-03 04:32:41 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 11 dfilter service freebsd_committer 2009-09-03 04:32:46 UTC
amdmi3      2009-09-03 03:32:38 UTC

  FreeBSD ports repository

  Modified files:
    devel/geany          Makefile distinfo pkg-plist 
  Log:
  - Update to 0.18
  
  PR:             138189
  Submitted by:   Andris Raugulis <ar@null.lv> (maintainer)
  
  Revision  Changes    Path
  1.17      +2 -3      ports/devel/geany/Makefile
  1.11      +3 -3      ports/devel/geany/distinfo
  1.12      +18 -1     ports/devel/geany/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"